package com.scpyun.platform.jilinsscgsdp.bean.entity;

public class EventTriggerContradictoryDisputes {

    private String id;

    private String jlEventTrigger;

    private String jlEventId;


    public String getId() {
        return id;
    }

    public void setId(String id) {
        this.id = id;
    }

    public String getJlEventTrigger() {
        return jlEventTrigger;
    }

    public void setJlEventTrigger(String jlEventTrigger) {
        this.jlEventTrigger = jlEventTrigger;
    }

    public String getJlEventId() {
        return jlEventId;
    }

    public void setJlEventId(String jlEventId) {
        this.jlEventId = jlEventId;
    }
}
